#
#Mon Feb 19 12:48:37 CET 2007
Description=includes the support files for SSL (Secure Socket Layer)
Custom_DESC_ALL=Custom
Required_ALL=Required
Complete_DESC_ALL=Complete
Complete_ALL=Complete
Name=SSL Required Support Files
Typical_DESC_ALL=Typical
Minimal_DESC_ALL=Minimal
Custom_ALL=Custom
Minimal_ALL=Minimal
COMPONENT_DESC_ALL=includes the support files for SSL (Secure Socket Layer)
Typical_ALL=Typical
